/* master reset
----------------------------------------------------------*/

/* Don't forget to set a foreground and background color 
on the 'html' or 'body' element! */
html, body, div, span,
applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dd, dl, dt, li, ol, ul,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
margin: 0;
padding: 0;
border: 0;
font-weight: inherit;
font-style: inherit;
font-size: 100%;
line-height: 1;
font-family: inherit;
text-align: left;
vertical-align: baseline;
}
a img, :link img, :visited img {
border: 0;
}
table {
border-collapse: collapse;
border-spacing: 0;
}
ol, ul {
list-style: none;
}
q:before, q:after,
blockquote:before, blockquote:after {
content: "";
}

body 	{
		font-size:62.5%;
		background:#636363;
		}


/* global elements
----------------------------------------------------------*/

a, a:link {
		color:#00aced;
		text-decoration:none;
		}

a:hover {
		color:#;
		}


/* typography
----------------------------------------------------------*/

h1, h2, h3, h4, h5, h6 {
		font-size:1.2em;
		font-family:Helvetica, 'Helvetica Neue', sans-serif;
		color:#636363;
		}

h1 		{
		margin:0 0 15px 0;
		font-size:2.4em;
		}

h2 		{
		margin:0 0 15px 0;
		font-size:2em;
		}
		
h3 		{
		margin:0 0 15px 0;
		font-size:1.8em;
		}
		
h4 		{
		margin:0 0 15px 0;
		font-size:1.4em;
		font-weight:600;
		text-transform:uppercase;
		}
		
h5 		{
		margin:0 0 15px 0;
		font-size:1.2em;
		}
		
h6 		{
		margin:0 0 15px 0;
		font-size:1em;
		}

p, ol, ul {
		font-size:1.2em;
		line-height:1.5;
		font-family:Helvetica, 'Helvetica Neue', sans-serif;
		color:#636363;
		}


/* @ STRUCTURE
----------------------------------------------------------*/

#wrapper {
		width:940px;
		margin:0 auto;
		padding:0 20px 0 60px;
		background:#fff;
		}
		
#wrapper .inner {
		padding:20px 0;
		border-top:20px solid #fff000;
		border-bottom:10px solid #d7d7d7;
		}
		
#masthead {
		width:100%;
		float:left;
		margin:0 0 20px 0;
		}
		
#sidebar {
		width:210px;
		float:left;
		margin:0 20px 0 0;
		}
		
#content {
		width:710px;
		float:left;
		}
		
#footer {
		clear:both;
		padding:20px 0;
		}
		
		
/* @ MASTHEAD
----------------------------------------------------------*/

#masthead h1 a {
		float:right;
		}
		
ul#site_nav {
		width:210px;
		height:14px;
		padding:5px 0;
		float:left;
		border-bottom:5px solid #464646;
		}
		
ul#site_nav li {
		float:left;
		color:#acacac;
		}
		
ul#site_nav li a {
		height:14px;
		float:left;
		display:block;
		font-weight:600;
		color:#acacac;
		text-transform:uppercase;
		background:url(../_images/bg_nav.gif) 0 0 no-repeat;
		text-indent:-999em;
		}
		
ul#site_nav li a.aw {
		width:30px;
		background-position:0 0;
		}
ul#site_nav li a:hover.aw {
		background-position:0 -14px;
		}
		
ul#site_nav li a.studio {
		width:70px;
		background-position:-30px 0;
		}
ul#site_nav li a:hover.studio,
ul#site_nav li a.studio.current {
		background-position:-30px -14px;
		}
		
ul#site_nav li a.blog {
		width:55px;
		background-position:-100px 0;
		}
ul#site_nav li a:hover.blog {
		background-position:-100px -14px;
		}
		
ul#site_nav li a.store {
		width:55px;
		background-position:-155px 0;
		}
ul#site_nav li a:hover.store {
		background-position:-155px -14px;
		}
		
h1#logo a {
		width:90px;
		height:88px;
		margin:0 -30px 0 0;
		}
		
		
/* @ SIDEBAR
----------------------------------------------------------*/

#sidebar h2.column_header {
		margin:0 0 10px 0;
		font-size:3.2em;
		font-weight:600;
		color:#d7d7d7;
		}
		
#sidebar .module {
		width:100%;
		float:left;
		display:block;
		clear:both;
		margin:0 0 40px 0;
		}
		
h3.module_header {
		margin:0 0 10px 0;
		padding:7px 0 5px 0;
		font-size:1.5em;
		text-transform:uppercase;
		font-weight:600;
		color:#151515;
		border-top:5px solid #464646;;
		border-bottom:2px solid #464646;;
		}
		
.module ul {
		margin:10px 0;
		}
		
.module li {
		margin:0 0 10px 0;
		text-transform:uppercase;
		font-size:.90em;
		color:#999;
		}
		
.module li a {
		color:#999;
		}
		
.module li a:hover {
		color:#333;
		}
		
		
/* @ CONTENT
----------------------------------------------------------*/

#content h2.column_header {
		margin:0 0 10px 0;
		font-size:3.2em;
		font-weight:600;
		color:#00aced;
		}
		
#content .section {
		width:100%;
		float:left;
		display:block;
		clear:both;
		margin:0 0 40px 0;
		}
		
h3.section_header {
		margin:0 0 10px 0;
		padding:7px 0 5px 0;
		font-size:1.5em;
		text-transform:uppercase;
		font-weight:600;
		color:#151515;
		border-top:5px solid #464646;;
		border-bottom:2px solid #464646;;
		}
		
div.project.group {
		width:710px;
		float:left;
		clear:both;
		margin:0 0 40px 0;
		background:#d7d7d7;
		}
		
div.project.group img {
		height: auto;
		}
		
div.one_col_span {
		width:230px;
		float:left;
		background:#d7d7d7;
		}
		
div.one_col_span.first,
div.one_col_span.second,
div.one_col_span.third {
		width:230px;
		float:left;
		background:#d7d7d7;
		}
		
div.one_col_span.second {
		margin:0 10px;
		}
		
div.one_col_span.last {
		width:230px;
		float:right;
		background:#d7d7d7;
		}
		
div.two_col_span {
		width:480px;
		float:left;
		background:#d7d7d7;
		}
		
div.two_col_span.470 {
		width:470px;
		float:left;
		background:red;
		}
		
div.col_padding {
		padding:20px;
		}
		
		
/* @ FOOTER
----------------------------------------------------------*/

ul#footer_site_nav {
		width:210px;
		height:14px;
		padding:5px 0;
		float:left;
		border-top:5px solid #464646;
		}
		
ul#footer_site_nav li {
		float:left;
		color:#acacac;
		}
		
ul#footer_site_nav li a {
		height:14px;
		float:left;
		display:block;
		font-weight:600;
		color:#acacac;
		text-transform:uppercase;
		background:url(../_images/bg_nav.gif) 0 0 no-repeat;
		text-indent:-999em;
		}
		
ul#footer_site_nav li a.aw {
		width:30px;
		background-position:0 0;
		}
ul#footer_site_nav li a:hover.aw {
		background-position:0 -14px;
		}
		
ul#footer_site_nav li a.studio {
		width:70px;
		background-position:-30px 0;
		}
ul#footer_site_nav li a:hover.studio,
ul#footer_site_nav li a.studio.current {
		background-position:-30px -14px;
		}
		
ul#footer_site_nav li a.blog {
		width:55px;
		background-position:-100px 0;
		}
ul#footer_site_nav li a:hover.blog {
		background-position:-100px -14px;
		}
		
ul#footer_site_nav li a.store {
		width:55px;
		background-position:-155px 0;
		}
ul#footer_site_nav li a:hover.store {
		background-position:-155px -14px;
		}
		
.footer_meta {
		width:710px;
		height:14px;
		float:right;
		padding:5px 0;
		border-top:5px solid #464646;
		}
		
.footer_meta p.copyright {
		width:370px;
		height:14px;
		float:left;
		margin:0;
		text-transform:uppercase;
		background:url(../_images/bg_footer_copyright.gif) 0 0 no-repeat;
		text-indent:-999em;
		}
		
.footer_meta p.contact a {
		width:100px;
		float:left;
		background:url(../_images/bg_footer_copyright.gif) -370px 0 no-repeat;
		text-indent:-999em;
		}
.footer_meta p.contact a:hover {
		background-position:-370px -14px;
		}
		
.footer_meta p.e36 {
		width:28px;
		float:right;
		font-weight:600;
		background:url(../_images/bg_footer_e36.gif) 0 0 no-repeat;
		text-indent:-999em;
		}
